@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@700&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    background-color: #02403d;
}

.dropdown-submenu .dropdown-menu {
    position: absolute;
    top: 0;
    left: 100%;
    margin-top: -1px;
    display: none;
}
.dropdown-submenu:hover .dropdown-menu,
.dropdown-submenu .dropdown-menu.show {
    display: block;
}
.dropdown-menu{
    /* border: 1px solid #dbff42; */
    backdrop-filter: blur(24px);
    /* background-color: rgba(2, 64, 61, 0.8); */
    background-color: transparent;
    padding: 0px;
    border-radius: 0px;
}

.dropdown-menu .dropdown-item{
    color:#dbff42;
    font-size: 17px;
    
}
.dropdown-menu .dropdown-item:hover{
    background-color: transparent;
}
@media (max-width: 991px) {
    .dropdown-submenu .dropdown-menu {
        position: static;
        display: none;
        width: 100%; 
        left: 0;
        top: 100%;
        box-shadow: none; 
    }

    .dropdown-submenu .dropdown-menu.show {
        display: block;
    }
}
@media (max-width:480px){
    .overlay-menu .container nav a {
        font-size: 20px;
    }
    .overlay-menu .container .contact-details li h5 a {
        font-size: 15px;
    }
}
.help{
    text-align: center;
    color: #dbff42;
    padding-top: 12px;
    font-size: 40px;
}
.logo{
    height:54px;
    width:auto;
}
.navbar{
    padding: 30px 50px;
}
.navbar .nav-item .nav-link{
    font-size: 18px;
    padding:0px 16px;
    color:#dbff42;
    font-family: 'Arial Rounded Bold ', sans-serif;
}
.navbar .nav-item .nav-link:hover{
    color:#b8e003;
}
.navbar-toggler-icon {
    filter: invert(1); /* Turns black to white */
}

.custom-card .card{
    margin:100px 0px 150px 0px;
    background: transparent;
    border:none;
}
.custom-card .card-body .card-title{
    font-size: 42px;
    color:#dbff42;
    font-family: 'Arial Rounded ', sans-serif;
    font-weight: bold;
}
.custom-card .card-body .faq{
    font-size: 25px;
    color:#e0dddd;
    font-family: 'Times New Roman   ', serif;
    font-style: italic;
}
.custom-card .card-body .auto{
    font-size: 20px;
    color:#dbff42;
    font-family: 'Arial Rounded Bold ', sans-serif;
}
.main-section-two{
    height:100vh;
    /* background-color: #02403d; */
    padding: 0px 40px;
}
.custom-about .card-body .card-title{
    font-size: 20px;
    color:#dbff42;
    line-height: 40px;
    font-family: 'Arial Rounded Bold ', sans-serif;
}
.custom-about .card-body p{
    color:#e0dddd;
    font-size:18px;
    font-family: 'Arial Rounded Bold ', sans-serif;
}
.custom-about-card{
    margin-top:80px;
}
.custom-about-card .row .card{
    border: 1px solid #dbff42;
    border-radius:20px;
    padding: 20px;
    margin: 0px 15px;
}
.custom-about-card .row .card .card-title{
    text-align: center;
    color:#dbff42;
    font-size: 30px;
    
}
.custom-about-card .row .card .card-body a{
    display: block;
    text-align: center;
    color:#fff;
    font-size:25px;
}
.custom-problem .card .card-body span{
    color:#dbff42;
    font-size: 25px;
}
.custom-problem .card .card-body .card-title{
    color:#e0dddd;
    font-size: 50px;
    font-family: 'Times New Roman   ', serif;
    font-style: italic;
}
.custom-problem .card .card-body .card-text{
    color:#dbff42;
    font-size: 20px;
}
.custom-problem-card{
    margin-top: 70px;
}
.custom-problem-card .row .card{
    padding: 20px 30px;
    border-radius: 20px;
    margin: 0 20px;
}
.custom-problem-card .row .card .card-text{
    margin-top: 15px;
    font-size: 16px;
}
.custom-problem-card .row .card-box-one{
    background-color: #C3FF47;
    color: #003d33;
}
.custom-problem-card .row .card-box-two{
    background-color: #fff;
    color: #003d33;
}
.custom-problem-card .row .card-box-twoo{
    background-color: #ace775;
    color: #003d33;
}
.custom-problem-card .row .card-box-three{
    background-color: #D9CFC7;
    color: #003d33;
}
.custom-problem-card .row .card .card-body a{
    font-size:50px;
    color: #003d33;
}
.custom-problem-card .row .card .card-body .card-title{
    font-size: 23px;
    font-weight: 700;
    margin: 28px 0px 15px 0px;
    font-family: 'Arial Rounded', sans-serif;

}
.core-service-card{
    margin-top: 70px;
}
.core-service-card .row .card{
    padding: 22px 10px;
    border-radius: 20px;
    margin: 0px 5px;
    background: rgb(249 233 233 / 6%);
    border: 1.3px solid rgba(255, 255, 255, 0.1);
    box-shadow: 0px 24px 80px rgb(0 0 0 / 4%);
    backdrop-filter: blur(12px);
}
.core-service-card .row .card .card-title{
    color: #003d33;
    font-size: 23px;
    color:#dbff42;
}
.core-service-card .row .card .card-text , .span{
    color: #003d33;
    font-size: 16px;
    color:#e0dddd;
}
.core-service-card .row .card .card-body .list-un{
    margin: 8px 0px;
}
.custom-problem{
    margin-top: 30px;
}
.custom-problem .list-g li{
    color:#e0dddd;
    font-size: 16px;
}
.custom-problem .list-g{
    margin-left: 20px;
}
.core-service-card .row .card .card-body .list-un .li{
    color:#e0dddd;
}
.custom-work .card .card-body span{
    color:#dbff42;
    font-size: 25px;
}
.custom-work .card .card-body .card-title{
    color:#e0dddd;
    font-size: 50px;
    font-family: 'Baskerville', 'Times New Roman', serif;
    font-style: italic;
}
.custom-work .card .card-body .card-text{
    color:#dbff42;
    font-size: 20px;
}

.custom-work-card{
    margin-top: 70px;
}
.custom-work-card .row .card{
    padding: 20px 10px;
    border-radius: 20px;
    /* margin: 0 20px; */
}
.custom-work-card .row .card-box-one{
    background-color: #C3FF47;
    color: #003d33;
}
.custom-work-card .row .card-box-two{
    background-color: #ffffff;
    color: #003d33;
}
.custom-work-card .row .card-box-three{
    background-color: #D9CFC7;
    color: #003d33;
}
.custom-work-card .row .card-box-four{
    background-color: #ace775;
    color: #003d33;
}
.custom-work-card .row .card .card-body a{
    font-size:50px;
    color: #003d33;
}
.custom-work-card .row .card .card-body .card-title{
    font-size: 23px;
    font-weight: 700;
    margin: 28px 0px 15px 0px;
    font-family: 'Arial Rounded', sans-serif;

}
/* .market-section{
    background-color:  #dbff42;
    padding: 5px 0px;
} */
.custom-solution{
    margin-bottom: 20px;
    margin-top: 25px;
}
.custom-solution-box{
    margin-top: 30px;
}
.custom-solution-box .card {
   color:#e0dddd;
}
.custom-solution-box .row .card{
    border-radius: 20px;
    padding: 23px 25px 23px 20px;
    margin: 0px 18px;
}
.custom-solution-box .row .card-box-two{
    background-color: #D9CFC7;
}
.custom-solution-box .row .card-box-three{
    background-color: #C3FF47;
}
.custom-solution-box .row .card .card-body .card-title{
    font-size: 28px;
    color: #003d33;
    font-weight: 700;
    margin: 28px 0px 15px 0px;
    font-family: 'Arial Rounded', sans-serif;
}
.custom-solution-box .row .card .card-body .card-text{
    font-size: 18px;
    color: #003d33;
}
.custom-solution-box .row .card .card-body a{
    font-size: 50px;
    color: #003d33;
}
.metric-box {
    background-color: #C7FF2A;
    color: #01332B;
    font-weight: bold;
    font-size: 32px;
    text-align: center;
    padding: 25px;
    border-radius: 15px;
}
.metric-text {
    font-size: 18px;
    color: #e0dddd;
    padding-right: 100px;
}
.metric-month{
    font-size: 0.9rem;
}
.heading {
    font-weight: bold;
    color: #C7FF2A;
    font-size: 36px;
    padding-left: 65px;
}

.custom-advisor {
    display: flex;
    align-items: center;
    max-width: 900px;
    background-color: transparent;
    padding: 20px;
    color: #c3ff54; /* Light yellow text */
    gap: 20px;
}

.custom-advisor img {
    width: 170px; /* Adjust size */
    height: 170px;
    border-radius: 50%;
    /* border: 3px solid #c3ff54; */
    object-fit: cover;
    margin-right: 20px;
}

.custom-advisor-text h2 {
    font-size: 20px;
    font-weight: bold;
    margin-top: 10px;
}

.custom-advisor-text p {
    font-size: 15px;
    margin-top: 5px;
    color: #e0dddd;
}

@media (max-width: 600px) {
    .custom-advisor {
        flex-direction: column;
        text-align: center;
    }

    .custom-advisor img {
        margin-right: 0;
        margin-bottom: 10px;
    }
}


.custom-advisor-card{
    margin-top: 50px;
}
.custom-advisor-card .row .card{
    border: 2px solid #dbff42;
    border-radius:20px;
    /* padding: 20px; */
    margin: 0px 15px;
}
.custom-advisor-card .row .card .card-title{
    color: #e0dddd;
    font-size: 24px;
    font-family: 'Arial Rounded', sans-serif;
}
.custom-advisor-card .row .card span{
    font-size:22px;
    color: #e0dddd;
    font-family: 'Arial Rounded', sans-serif;
}

.team-section{
    background-color: #fff;
    padding-bottom: 15px;
}
.team-heading{
    text-align: center;
    text-transform: uppercase;
    padding:24px 0px 5px 0px;
    font-size: 33px;
    font-family: 'Poppins', sans-serif; 
    /* font-weight: 700;  */
}
.profile-card {
    display: flex;
    align-items: center;
    padding: 5px;
    margin: 10px 0;
    gap: 20px;
}
.profile-img {
    width: 154px;
    height: 154px;
    border-radius: 50%;
    object-fit: cover;
    /* padding: 4px; */
    /* background: linear-gradient(to right, black 50%, #28a745 50%); */
    /* border: 2px solid transparent;  */
    background-origin: border-box;
    background-clip: padding-box, border-box;
}

.profile-info {
    border: 1px  solid #34f199;
    border-left: 10px solid #28a745;
    border-radius: 9px 0px 0px 9px;
    flex: 1;
    padding: 17px 16px 17px 35px;
}
.profile-info ul>li{
    margin-bottom: 10px;
    font-weight: 500;
    color: #333;
}
.profile-info h5 {
    font-weight: bold;
    color: #000;
    margin-top: 8px;
}


@media (max-width: 768px) {
    .profile-card {
        flex-direction: column;
        text-align: center;
    }
    .profile-info {
        padding-left: 0;
        margin-top: 10px;
    }
    /* .logo {
        margin: 10px;
    } */
}
.footer{
    padding-top: 1px;
    background-color: #003d33;
}
.footer .text-reset{
    text-decoration: none;
}
.footer img{
    height:30px;
}
.footer p , h6{
    margin: 8px 0px;
    color: #e0dddd;
}
.footer .social-icon{
    text-decoration: none;
    color:#333;
    color: #e0dddd;
}
.footer h6{
    margin: 8px 0px;
    color: #e0dddd;
}
.custom-copyright{
    background-color: #026454;

}
.custom-copyright a{
    text-decoration: none;
    color: #dbff42;
}


/* about us page */
.custom-hero .card{
    padding: 20px 0;
}
.custom-hero .card h5{
    font-size: 35px;
    font-weight: 700;
    color: #e0dddd;
}
.custom-hero .card p{
    font-size: 17px;
    color: #e0dddd;
}
.custom-green .col-md-6 .card-body{
    padding: 0px 0px 0px 34px;
}
.custom-green .col-md-6 .card-text{
    font-size: 22px;
    color: #dbff42;
    margin-bottom: 0px;
}
.custom-green .col-md-6 h4{
    font-size: 34px;
    color: #dbff42;
    font-family: 'Baskerville', 'Times New Roman', serif;
    font-style: italic;
}
.custom-green .col-md-6 p{
    color: #dbff42;
}
/* .custom-green .col-md-6 img{
    padding-top: 30px;
} */
.growth{
    margin-top: 20px;
    margin-left: 12px;
}
.custom-growth span{
    color:#dbff42;
    font-size: 27px;
}
.custom-growth p{
    color:#e0dddd;
    font-size: 32px;
    margin-bottom: 1px;
    font-family: 'Baskerville', 'Times New Roman', serif;
    font-style: italic;
}
.custom-growth h5{
    color:#dbff42;
    font-size: 32px;
    font-weight: 700;
    
}
.custom-grow-card .card{
    border:2 px solid #dbff42;
    margin-top:28px;
}
.custom-grow-card .card .col-md-6 p{
    color:#dbff42;
    
}
.custom-grow-card .card .col-md-6 .card-body{
    /* border:1px solid #dbff42; */
    border-radius: 20px;
}
.custom-para{
    color: #dbff42;
    font-size: 17px;
    font-weight: 500;
}
.form-section .row .col-12 label{
    color: #e0dddd;
    font-weight: 500;
}
.form-section .row .col-12 .btnn{
    background-color: #eff0ed;
    padding:8px 20px;
    border-radius: 25px;
    border: none;
    font-weight: 500;
    
}
.form-section .row .col-12 .btnn:hover{
    background-color: #dbff42;
}
.form-section .row .col-12 input{
    border-radius: 20px;
}
.grid {
    background: transparent;
    margin: 6px;
    border-radius: 19px 19px 40px 0px;
    height: 300px;
    color: #333;
    padding:5px 15px;
    border: 1px solid #d6e0a7;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1), 0 2px 10px 0 rgba(0, 0, 0, 0.11);
}
.grid .desc ,h4{
    color: #e0dddd;
    font-size: 15px;
    margin-bottom: 0px;
}
.grid img{
    height: 40px;
    width:40px !important;
    border-radius: 30px;
}
.specialization p{
    font-size: 13px;
}
 /* Owl Carousel  */
 .owl-prev span, .owl-next span {
    color: #8199A3;
}

.owl-prev span:hover,
.owl-next span:hover {
    color: #8199A3;
}

.owl-prev, .owl-next {
position: absolute;
top: 0;
height: 100%;
}

.owl-prev {
display:none;
}

.owl-next {
display: none;
}

/* removing blue outline from buttons */
button:focus, button:active {
outline: none;
}
.card-testimonial a{
color:rgb(255, 196, 0);
}
.pages p > a{
text-decoration: none;
}
.custom-slider span{
    color:#dbff42;
    font-size: 27px;
}
.custom-slider h5{
    font-family: 'Baskerville', 'Times New Roman', serif;
    font-style: italic;
    color:#e0dddd;
    font-size: 32px;
}
.our-testimonial{
    margin: 58px 20px 31px;
}
.custom-contact .card .card-body{
    padding: 10px 0px 0px 0px;
}
.custom-contact .card h5{
    font-size: 35px;
    font-weight: 700;
    color: #e0dddd;
}
.custom-contact .card p{
    font-size: 17px;
    color: #e0dddd;
}
.custom-account .card{
    margin: 80px 0px 80px;
}
.custom-account .card .card-title{
    font-size: 50px;
    color: #e0dddd;
    font-family: 'Arial Rounded ', sans-serif;
    font-weight: bold;
}
.account-section .card{
    background-color: rgb(250, 238, 238);
    padding: 40px 100px;
    border-radius: 0px;
}
.account-section .card .card-title{
    font-size:40px;
    font-family: 'Baskerville', 'Times New Roman', serif;
    font-style: italic;
}
.account-section .card .card-text{
    font-size:17px;
}
.custom-account-card .card{
    margin: 60px 0px;
}
.custom-account-card .card .row h5{
    color: #e0dddd;
    font-size: 45px;
    font-family: 'Baskerville', 'Times New Roman', serif;
    font-style: italic;
}
.custom-account-card .card .row ul>li{
    color: #dbff42;
    font-size:17px;
    font-weight: 500;
}
.custom-account-card .card .row .card-body{
    padding: 12px 25px 0px 36px;
}
.custom-account-card .card .row img{
    border-radius: 20px;
}
.section-reporting .card{
    padding: 50px 100px;
    background-color: rgb(250, 238, 238);
}
.section-reporting .card .card-title{
    font-size: 40px;
    font-family: 'Baskerville', 'Times New Roman', serif;
    font-style: italic;
}
.section-reporting .card ul>li{
    font-size: 17px;
    font-weight: 500;
}
.footprint .card .card-title{
    font-size: 45px;
    color: #e0dddd;
    font-family: 'Baskerville', 'Times New Roman', serif;
    font-style: italic;
}
.footprint .card .card-text{
    font-size: 17px;
    color: #dbff42;
    margin: 22px 0px 38px;
}

.footprint .card .butn{
    background-color: #eff0ed;
    color:#333;
    text-decoration: none;
    border-radius: 20px;
    padding: 8px 20px;
    font-size: 16px;
    font-weight: 500;
}
.footprint .card .butn:hover{
    background-color: #dbff42;
}
.custom-blog .row .card{
    background: transparent;
    border: 1px solid #dbff42;
    color: #dbff42;
}
.custom-blog .row .card .card-body h5{
     color: #e0dddd;;
}
.custom-net-low .row .col .card{
    padding: 40px 15px;
    border-radius: 20px;
}
.custom-net-low .row .col .card-box-one{
    background-color: #C3FF47;
    color: #003d33;
}
.custom-net-low .row .col .card-box-two{
    background-color: #ffffff;
    color: #003d33;
}
.custom-net-low .row .col .card-box-three{
    background-color: #D9CFC7;
    color: #003d33;
}
.custom-net-low .row .col .card-box-four{
    background-color: #ace775;
    color: #003d33;
}
.custom-net-benefit h5{
    font-size: 50px;
    color:#e0dddd;
    font-family: 'Baskerville', 'Times New Roman', serif;
    font-style: italic;
    margin-bottom: 30px;
}
.custom-net-benefit .row .card{
    background: transparent;
    border: 0px;
}
/* .custom-net-benefit .row .card h4 , li{
    color:#C3FF47;
} */
.custom-account-card .card .row span{
    color: #dbff42;
    font-size: 17px;
    font-weight: 500;
}
.custom-account-card .card .row h6{
    font-size: 30px;
    color: #dbff42;
}
.section-reporting .card ul>li{
    color:#333;
}
.custom-decarbon .row .card h5{
    color: #e0dddd;
    font-size: 25px;
}
.custom-decarbon .row .card{
    background: transparent;
    border: 1px solid #dbff42;
    border-radius: 0px 0px 40px 40px;
}
.custom-blog .row .card .card-body a{
    
    text-decoration: none;
    color: #333;
    background-color: #eff0ed;
    padding: 6px 12px;
    border-radius: 20px;
    font-weight: 500;
}
.custom-startup .card{
    background: transparent;
    border: 0px;
    /* border: 1px solid #dbff42; */
}
.custom-startup .card .row .col-md-6 h5{
    font-size: 35px;
    color: #dbff42;
    font-family: 'Times New Roman ', serif;
    font-style: italic;
}
.custom-startup .card .row .col-md-6 .card-body{
    padding: 68px 0px 0px 62px;
}

.custom-founder {
    display: flex;
    align-items: center;
    max-width: 900px;
    background-color: transparent;
    padding: 20px;
    color: #c3ff54; /* Light yellow text */
    gap: 15px;
}

.custom-founder img {
    width: 100px; /* Adjust size */
    height: 100px;
    border-radius: 50%;
    object-fit: cover;
    margin-right: 15px;
}

.custom-founder-text h2 {
    font-size: 20px;
    font-weight: bold;
    margin-top: 10px;
}

.custom-founder-text p {
    font-size: 15px;
    margin-top: 5px;
    color: #c3ff54;
}

@media (max-width: 600px) {
    .custom-founder {
        flex-direction: column;
        text-align: center;
    }

    .custom-founder img {
        margin-right: 0;
        margin-bottom: 10px;
    }
}
.text-section .card{
    border: 0;
}
.text-section .card h5{
    color: #e0dddd;
}
.text-section .card p{
    color: #e0dddd;
    font-size: 17px;
}
.text-section .card span{
    font-size: 28px;
    color: #b8e003;
    
}


.custom-logo-design {
    display: flex;
    align-items: center;
    max-width: 900px;
    background-color: transparent;
    padding: 20px;
    color: #c3ff54; /* Light yellow text */
    gap: 15px;
}

.custom-logo-design img {
    width: 100px; /* Adjust size */
    height: 100px;
    /* border-radius: 50%; */
    object-fit: cover;
    margin-right: 15px;
}

@media (max-width: 600px) {
    .custom-logo-design {
        flex-direction: column;
        text-align: center;
    }

    .custom-logo-design img {
        margin-right: 0;
        margin-bottom: 10px;
    }
}
.specialization p{
    color: #e0dddd;
}
.contact-btn{
    text-align: center;
    text-decoration: none;
    color: #333;
    background-color:#c3ff54;
}
.text-section .card .card-body ul>li{
    color: #e0dddd;
}
.custom-scope .row .card{
    padding:20px 15px;
    border-radius: 15px;
    background: rgb(249 233 233 / 6%);
    border: 1.3px solid rgba(255, 255, 255, 0.1);
    box-shadow: 0px 24px 80px rgb(0 0 0 / 4%);
    backdrop-filter: blur(12px);
}
.custom-scope .row .card .card-title{
    color: #dbff42;
}
.custom-scope .row .card .scp{
    color: #e0dddd;
}
.benefits-of-lca .card{
    border: 0px;
    background-color: transparent;
    padding: 0px 20px;
}
.benefits-of-lca .card .card-body h5{
    color: #e0dddd;
    font-size: 35px;
}
.benefits-of-lca .card .card-body p{
    color: #e0dddd;
    font-size: 16px;
   
}
.key-benefits h6{
    font-size: 30px;
    color:#dbff42;
    padding-bottom: 20px;
}
.key-benefits .row .card{
    padding: 6px 15px;
    border-radius: 20px;
    border: 1.3px solid rgba(255, 255, 255, 0.1);
    box-shadow: 0px 24px 80px rgb(0 0 0 / 4%);
    background-color: #045551;
}
.key-benefits .row .card h5{
    font-size: 20px;
    color:#dbff42;
}
.key-benefits .row .card .lca{
    color: #e0dddd;
}
.key-benefits .row .card p{
    color: #e0dddd;
}
.choose-tool h6{
    font-size: 30px;
    color:#dbff42;
    padding-bottom: 20px;
    
}
.choose-tool p{
    color: #e0dddd;
    font-size: 16px;
    margin-bottom: 6px;
}
.choose-tool h5{
    color:#dbff42;
    font-size: 20px;
    padding: 20px 0px 10px 0px;
}
.methodology-container h4{
    font-size:22px;
    padding: 5px 0px 20px 0px;
}
.methodology-container h5{
    font-size: 25px;
    color: #e0dddd;
    padding: 5px 0px 10px 0px;
}
.methodology-container p{
    color: #e0dddd;
    font-size: 16px;
    margin-bottom: 6px;
}
.blog-sec .data-card .content a{
    text-decoration: none;
    color: #333;
    background-color: #eff0ed;
    padding: 8px 12px;
    border-radius: 20px;
    font-weight: 500;
}
.blog-sec .data-card .content a:hover{
    color: #333;
    background-color: #dbff42;
}
.blog-sec .container form label{
    color: #e0dddd;
    font-weight: 500;
}
.blog-sec .container form input,textarea{
    border-radius: 20px;
}
.blog-sec .container form input::placeholder{
    font-size: 16px;
    color: #000;
}
.blog-sec .container form textarea::placeholder{
    font-size: 16px;
    color: #000;
}
.blog-sec form .btn{
    background-color: #b8fa35;
    padding: 8px 20px;
    border-radius: 25px;
    border: none;
    font-weight: 500;
    color: #333;
    text-decoration: none;
}
.blog-details .btn{
    text-decoration: none;
    color: #333;
    background-color: #eff0ed;
    padding: 8px 12px;
    border-radius: 20px;
    font-weight: 500;
}
.blog-details .btn:hover{
    text-decoration: none;
    background-color: #dbff42;
    padding: 8px 12px;
    border-radius: 20px;
}
